<ART ID="05022" PID="2520" JID="139" BPAGE="3953" EPAGE="3964" PII="S0217751X10050226" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY ESTIMATION OF ULTRA-HIGH ENERGY COSMIC RAY PHOTONS BY MONTE CARLO SIMULATIONS OF EXTENSIVE AIR SHOWERS</MTI>
<RTI>Energy Estimation of Ultra-High Energy Cosmic Ray Photons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>GERANIOS</SNM>
<EAD>ageran@phys.uoa.gr</EAD>
<X-REF REFID="S0217751X10050226AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050226AF001">Nuclear and Particle Physics Department, University of Athens, Panepistimioupoli, Athens 15771, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>KOUTSOKOSTA</SNM>
<X-REF REFID="S0217751X10050226AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10050226AF002">Physics Department, Section of Astrophysics, Astronomy and Mechanics, University of Athens, Panepistimioupoli 15771, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>MALANDRAKI</SNM>
<X-REF REFID="S0217751X10050226AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10050226AF003">Institute of Astronomy and Astrophysics, National Observatory of Athens, Athens, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>ROSAKI-MAVROULI</SNM>
<X-REF REFID="S0217751X10050226AF004"></X-REF>
</AUT>
<AFF ID="S0217751X10050226AF004">Nuclear and Particle Physics Department, University of Athens, Panepistimioupoli, Athens 15771, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 April 2010</RE>
</HIST>
<ABST>
<P>Ultra-High Energy Cosmic Rays (UHECR) <F>(E &#x2265; 5 &#x00D7; 10<SUP>19</SUP> <RM>eV</RM>)</F> are detected through Extensive Air Showers that are created when a primary cosmic ray particle interacts with the atmosphere of the Earth. The energy of the primary particle can be estimated experimentally based on simulations. In this paper, we attempt to estimate the energy of UHECR gamma ray photons by applying a Monte Carlo simulation code and we compare the results with the ones derived in our previous papers for hadron initiated showers. The scenario of simulations is adapted to the P. Auger Observatory site.</P>
</ABST>
<KWDG>
<KWD>Cosmic rays</KWD>
<KWD>UHECR</KWD>
<KWD>energy estimation</KWD>
</KWDG>
</FRONT>
</ART>
